Subject: Newbie Needs some Help.
From: "Howard Rifkind" <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Aug 2004 17:48:07 -0400

Hi.

I have loaded down the setup.exe and ran it.

However, I can't figure out which packages I need to install and should
I load it down and install from the internet.  I'm only going to install
it on one machine.

I guess this would also apply to the KDE as I would like to install that
too but there are a ton of files and I don't know which to choose.

I have never used UNIX before ... some for this needs clearing up.

Any help will be appreciated.

Thanks.

Howard M. Rifkind

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/